.top-toolbar-logo {
  height: 100px;
}

.top-toolbar-header{
  padding-top: 20px;
  padding-left: 20px;

  .top-toolbar-header-title {
    font-size: 32px;
    margin: 0;
    padding: 0;
    font-weight: bold;
  }
}
